Subject: Lead reviewer for this tutorial was Dan Jagers.

From: White Sam <[email-masked]>
Date: Mon, 18 Jun 2007 11:58:43 +0300

Word Is Out, Big News Monday!

Score One Inc.
SREA
$0.20 UP 33.3%

This week's news has already been pushing SREA up. Word is out a BIG
news release is expected Monday! Keep your eyes open and get on SREA
Monday!

Fire the RowDataBound event. After you've bound the ObjectDataSource to
the DetailsView, take a moment to modify the field list. In the
preceding tutorial, we saw how to customize the formatting based on the
underlying data using the DataBound and RowDataBound event handlers. The
data Web control's DataBinding event fires. Click on the Edit Columns
link from the GridView's smart tag to bring up this dialog box. A
template can include a mix of static HTML, Web controls, and
data-binding syntax.

We'll look at this technique in this tutorial, too.